Improvement of column selection: allow to move multiple columns in selection list

2014-11-17 03:16 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.6.1   

Description

This patch improves the column selection on the 'Issues'-page. This patch allows to move multiple columns up and down in the

selection list, not only a single column.

Associated revisions

Revision 13610 - 2014-11-17 23:57 - Jean-Philippe Lang

Allows to move multiple columns in selection list (#18357).

Patch by Filou Centrinov.

Revision 13636 - 2014-11-22 11:45 - Jean-Philippe Lang

Merged r13610 (#18357).

History

#1 - 2014-11-17 04:31 - Mischa The Evil

- Subject changed from Improvement of column selection to Improvement of column selection: allow to move multiple columns in selection list

- Target version set to Unplanned backlogs

I like it. It makes column selection and ordering consistent, as it is already possible to add and remove multiple columns.

I set target version to unplanned because I think both candidates don't fit well at the moment of writing and there is no other feedback yet.

#2 - 2014-11-17 23:58 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version changed from Unplanned backlogs to 2.6.1

Committed in r13610, thanks for this patch. I think we can merge it into 2.6-stable.

#3 - 2014-11-22 11:45 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

select_list_move.js 2.66 KB 2014-11-17 Filou Centrinov

select_list_move.js.patch 2.44 KB 2014-11-17 Filou Centrinov
